ComponentSpace

Forums



Unable to restore packages (version 3.10)


Unable to restore packages (version 3.10)

Author
Message
mlam
mlam
New Member
New Member (33 reputation)New Member (33 reputation)New Member (33 reputation)New Member (33 reputation)New Member (33 reputation)New Member (33 reputation)New Member (33 reputation)New Member (33 reputation)New Member (33 reputation)

Group: Forum Members
Posts: 18, Visits: 46
Hi

Hope you are well.

I have an issue to restore the packages. And it says 'Unable to find version 3.1.0 of package ComponentSpace.Saml2.Net.Licensed' (as image attached)

Thanks

Regards
M Lam
ComponentSpace
ComponentSpace
ComponentSpace Development
ComponentSpace Development (3.8K reputation)ComponentSpace Development (3.8K reputation)ComponentSpace Development (3.8K reputation)ComponentSpace Development (3.8K reputation)ComponentSpace Development (3.8K reputation)ComponentSpace Development (3.8K reputation)ComponentSpace Development (3.8K reputation)ComponentSpace Development (3.8K reputation)ComponentSpace Development (3.8K reputation)

Group: Administrators
Posts: 2.7K, Visits: 8.4K
Have you configured a package source for the ComponentSpace.Saml2.Net.Licensed package?

Please refer to the Installation Guide which describes how to configure a local package source.

https://www.componentspace.com/Forums/9352/Installation-Guide


Regards
ComponentSpace Development
GO


Similar Topics


Execution: 0.000. 4 queries. Compression Enabled.
Login
Existing Account
Email Address:


Password:


Social Logins

Select a Forum....









Forums, Documentation & Knowledge Base - ComponentSpace


Search